QTO00D0D - Feature #1819

LO7 PSCADAL [
11/19/2021 09:58 AM - jw Gao

Status: New Start date: 11/10/2021
Priority: Normal Due date: 11/10/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

History

#1-11/19/2021 10:10 AM - jw Gao

- File LO7 PSADAID 00000 .jog added

#2 - 11/19/2021 10:10 AM - jw Gao

- % Done changed from 0 to 100

Files

Lo7 PSADANNNNNND jpg 146 KB 11/19/2021 jw Gao
